/** Shopify CDN: Minification failed

Line 459:0 Unexpected "}"

**/
/* Dream Banner */
.future_dream-banner {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url(/cdn/shop/files/pexels-free-nature-stock-1585969.jpg?v=1692465369);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.future_dream-banner h1 {
  font-size: calc(.9em + 2vw);
  color: #fff !important;
  margin-top: 1px;
  -webkit-text-stroke: 0.02em black;
  
}
.future_banner-text {
  font-size: calc(.5em + 2vw);
  color: white;
  margin-top: 20px;
  -webkit-text-stroke: 0.02em black;
  padding: 0 4em;
}



/* Hope Banner */
.future_hope-banner {
  position: relative;
  min-height: 100vh;
  background: url(/cdn/shop/files/grassland-landscape-on-the-great-plains-2.jpg?v=1692507769);
  background-position: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#MainContent .future_hope-title {
  font-size: calc(.9em + 2vw);
  color: #fff;
  margin: 1px 0 0 0;
  -webkit-text-stroke: 0.02em black;
}
.future_hope-text{
  display: inline-block;
  /*position: absolute;
  bottom: 0;
  margin-top: 20px;
  */
  margin: 4em 0 0 0;
  font-size: calc(.5em + 2vw);
  color: #fff;
   
  -webkit-text-stroke: 0.02em black;
   padding: 0 4em;
  background-color: rbga(0,0,0,0.3);
}

/* Destiny Banner */
.future_destiny-banner {
  position: relative;
  min-height: 100vh;
  background: url(/cdn/shop/files/ccbed5bb6ce614a23e430efa75f40bce.png?v=1692465476);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#MainContent .future_banner-title {
  font-size: calc(.9em + 2vw);
  color: white;
  margin-top: 1px;
  -webkit-text-stroke: 0.02em black;
}
.future_banner-spatial-text{
  display: none;
}

/* Ideal Banner */
.future_Ideal-banner {
  padding: 2em 8em;
  position: relative;
  min-height: 100vh;
  background-color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.future_Ideal-title {
  font-size: 36px;
  color: #000;
  margin-top: 1px;
}
.future_Ideal-text {
  font-size: 24px;
  color: #000;
  margin-top: 20px;
  padding: 0 4em;
}
/* Signature Separator */
.future_Ideal-signature {
  padding: 2em 0;
  position: relative;
  min-height: 10vh;
  background-color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.future_Ideal-Univos-text {
  font-size: 1em;
  color: #000;
  margin-top: 0.5em;
}
.future_Ideal-text {
  font-size: 24px;
  color: #000;
  margin-top: 20px;
}
.future_Ideal-Univos {
  height: 7em;
  display: block;
}
/* Ancilla Banner */
.future_ancilla-banner {
  position: relative;
  min-height: 100vh;
  /*
  background: url(/cdn/shop/files/pexels-carrie-johnson-1202849-2.jpg?v=1692507849);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;*/
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.future_ancilla-bannerVideo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  min-width: 100vw;
  max-height: 100vw;
  z-index:2;
}
#MainContent .future_banner-ancilla-title {
  font-size: calc(0.6em + 10vw);
  color: #000;
  margin-top: 0;
  z-index: 2;
}
/*@supports (-webkit-text-stroke: 0.02em black) {
  .future_banner-ancilla-title {
    -webkit-text-stroke: 0.02em black;
  }
}*/
.future_banner-ancilla-link {
  position: relative;
  font-size: 1.5vw;
  color: #000;
  margin-top: 1.5em;
  /*letter-spacing: 0.5em;*/
  z-index: 2;
  text-decoration: none;
}
.future_ancilla-banner .future_banner-ancilla-link:hover{
  text-decoration:underline;
  
}
.Ancilla_sliderTitle-container{
  background-image: url('/cdn/shop/files/Ancila_background1.png?v=1710445082');
}
/* Caroussel Banner */
.future_slider-container {
  position: relative;
  min-height: 100vh;
  /*background: #fff;*/
  
  color: #000;
  display: flex;
  align-items: center;
  padding: 0 0 2em 0;
  box-sizing: border-box;
}
.future_slider,
.future_slider-text_container {
  display: block;
  width: 50%;
  float: left;
  margin: 0 5vw;
  overflow: hidden;
  box-sizing: border-box;
  z-index:2;
}
.future_slide{
  position:relative;
  width: 100%;
  display: flex;
  transition: transform 2s ease-in-out;
  box-sizing: border-box;
}
/*.future_slide img {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  margin: 1em;
  padding: 0;
  border-radius: 2%;
}*/
.future_slide img{
  max-width: 100%;
  height: auto;
	border-radius: 1em;
	margin: 0 32px 0 0;
  box-sizing: border-box;
}

.future_carousel-text{
  font-size: 1.5vw;
}
.future_carousel-link{
  text-align: center;
  font-size: 2vw;
  margin: 1em 0;
  color: #000;
}
.future_carousel-link a{
  /*color: #000;
  display: inline-block;
  padding: 0.6em 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;
  text-transform:capitalize;*/
}
/* Spatial Banner */
.future_spatial-banner {
  position: relative;
  min-height: 100vh;
  display: flex;
  background-color: #000;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.future_spatial-bannerVideo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  min-width: 100vw;
  max-height: 100vw;
}
.future_banner-spatial-title {
  font-size: calc(0.6em + 8vw);
  color: #fff;
  margin-top: 0;
  z-index: 1;
  -webkit-text-stroke: 0.02em black;
}


/* QUOTE BANNER */
.future_quote-banner {
  position: relative;
  min-height: 100vh;
  padding: 2em;
  background-color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: solid 0.5em #2c44a9;
}
.future_banner-quote-title {
  /*font-size: calc(0.6em + 3vw);*/
  font-size: calc(var(--font-heading-scale) * 3.2rem);
  color: #000;
  margin-top: 0;
}

.future_banner-quote-reference {
  color: #000;
  margin-top: 0;
  font-size: calc(0.2em + 3vw);
}
/* Photonic Examples Banners*/

.future_banner-photonic-img {
  display: block;
  max-width: 80vw;
  max-height: 50vh;
  border-radius: 10%;
  padding: 1em;
}
/* Join Us Banner */
.future_joinus-banner {
  position: relative;
  min-height: 100vh;
  background-color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: solid 0.5em #2c44a9;
}
.future_banner-joinus-title {
  font-size: calc(0.6em + 3vw);
  color: #000;
  margin-top: 0;
}
.future_banner-joinus-link {
  letter-spacing: 0.5em;
}

.Ancilla-Container-Generic{
  background-color: #000;
  padding: 2em;
}

.Ancilla-Container-Title{
  display: block; 
  position:relative;
  /*background-color: #fff;*/
  min-height: 100%; 
  padding: 1.5em 0;
  z-index: 2;

}
.Ancilla-Title{
  text-align: center; 
  font-size: 3vw;
  color: #000;
  margin: 0;
  font-weight: bold;
}
.Ancilla-subTitle{
  font-weight: normal;
  color: #000;
  text-align: center;
  margin: 0 1em 1em 1em;
  font-size: 3vw;
}
.Ancilla-Container-manualVideo{
  min-height: 100vh;
  padding: 3em;
  text-align: center;
}
.Ancilla-smallVideo{
  display: block;
  max-width: 90vw;
  max-height: 70vh;
  margin: 2em auto;
  border-radius: 0.5em;
}
.Ancilla-Container-manualVideo a {
  /*display: block;
  text-align: center;
  color: #fff;
  margin: auto;
  font-size: 2vw;
*/
/*
 display: inline-block;
  padding: 0.6em 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;
  text-transform:capitalize;*/
}
.Ancilla-Container-SIGO{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 100vh;
  background: url("/cdn/shop/files/African-Morpheus2.png?v=1702223549");
  background-repeat: no-repeat;
  background-size:contain;
  background-position: top center;
  background-color: #000;
}
.Ancilla-Container-SIGO .Ancilla-subTitle{
  color: #FFF;
  font-weight: bold;
  text-transform: capitalize;
  -webkit-text-stroke: 1px #000;
}
/*
.Ancilla-Container-Pricing{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /*background-color: #fff;*/
 /* background-image: url("/cdn/shop/files/Ancilla_Core_banner2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  min-height: 100vh;
}
.Ancilla-Container-Pricing a{
  /*display: inline-block;
  text-align: center;
  align-items: center;
  color: #000;
  margin: 2em 0;
  letter-spacing: 0.5em;*/

  /*display: inline-block;
  padding: 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;*/
}
/*
.Ancilla-Price-Container{
  position: relative;
  display: block;
  margin: auto;
  width: 11em;

}
.Ancilla-Container-Pricing .text-turned {
  display: inline-block;
  margin: auto;
  font-weight: bold;
}

.Ancilla-Price{
  display: inline-block;
  /*background-color: #FF7A00;*/
 /* padding: 1em;
  border-radius: 0.9em;
  font-weight: bold;
  color: #fff;
  font-size: 2.5vw;
  text-align: center;
}
*/

/*
NEW CSS 
*/

.Ancilla-Container-Pricing {
  display: flex;
  position: relative;
  /*background: #000;*/ /* Dark background */
  background-color: transparent;
  color: white;
  align-items: center; /* Vertically center align items in the container */
  justify-content: center; 
  padding: 1em 0;
  max-height: 100vh;
  overflow: hidden;
  }
  
  .Ancilla-image {
    flex: 1; /* Take up half the container */
    box-sizing: border-box;
    max-width: 50vw;
    z-index: 2;
  }
.Ancilla-productVideo{
  position: fixed; /* Use fixed positioning to ensure it covers the whole screen and doesn't move on scrolling */
  right: 0;
  bottom: 0;
  min-width: 100%; /* These min settings ensure the video stretches across the screen */
  min-height: 100%;
  width: auto; /* Auto width and height ensure the aspect ratio is preserved */
  height: auto;
  z-index: 1; /* This sends the video to the back */
  background-size: cover; /* Ensures coverage */
  overflow: hidden;
  object-fit: cover; /* Cover without losing aspect ratio */
}
  
  .Ancilla-image img {
    width: 100%; /* Make image responsive */
    display: block;
    border-radius: 1em;
  }
  
  .Ancilla-specs{
    flex: 1; /* Take up the other half */
    padding: 0 1em;
    max-width: 20vw;
    box-sizing: border-box;
    z-index: 2;
  }
  
  .Ancilla-specs h1 {
    font-size: 2em;
    text-align: center;
  }
  
  .Ancilla-specs ul {
    list-style: none; /* Remove default list styling */
    padding: 0;
    margin-bottom: 2em;
  }
  
  .Ancilla-specs ul li {
    margin-bottom: 10px; /* Space out the specs */
  }
  
  .Ancilla-specs ul li::before {
    content: '✔'; /* Add a checkmark before each item */
    color: green; /* Color of the checkmark */
    margin-right: 5px;
  }
  
  .Ancilla-Price {
    width: 20%;
    margin: -1.5em auto auto auto;
    font-size: 2vw;
    font-weight: bold;
    text-align: center;
    padding: 0.25em;
    color: #ff9d40;
   /* border: solid 0.0625em red;
    border-radius: 0.2em;*/
  }
.Ancilla-specs a{
  display: block;
  padding: 0.6em 1em;
  width: 80%;
  margin: 1em auto;
  color: #fff;
  border-radius: 0.4em;
  text-align: center;
  /*font-weight: bold;*/
  text-decoration: none;
  font-family: Futura, sans-serif;
  font-size: 1vw;
  text-transform:uppercase;
  background-color: #550000;
}
  
  
  

/*
NEW ENDS CSS 
*/
.Ancilla-Container-AffordabilitySection,
.Ancilla-Container-Title--AffordabilitySection{
  /*background-color: #9ACEFF;*/
  text-align: center;
  padding: 4em 0 0 0;
}
.Ancilla-Title--AffordabilitySection{
  text-align: center; font-size: 3vw;
   color: #000;
    margin: 0;
    font-weight: bold;
}
.--AffordabilitySection{
  background-color: #9ACEFF
}

.Ancilla-Container-AffordabilitySection img{
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
}
.Ancilla-Container-AffordabilitySection p{
  font-size: 3vw;
}
.Ancilla-Container-AffordabilitySection .--whiteText{
  display: block;
  max-width: 70%;
  margin: auto;
  padding: 2em 0;
}
.content {
  width: 100%;
  padding: 20px;
  text-align: center;
  
}

.Ancilla-Container-Transition,
.Ancilla-Container-Transition-top,
.Ancilla-Container-Transition-bottom{
  display: block;
  height: 6em; /* Height of the separator line */
  width: 100%;
  
  margin: 0 auto; /* Center the separator */
  /* Adjust if you want the separator to overflow into adjacent divs */
  position: relative;
  z-index: 2; /* Ensure it's above the other content if necessary */
}
.Ancilla-Container-Transition{
  background: linear-gradient(to bottom, transparent, black, transparent);
}
.Ancilla-Container-Transition-top{
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%);
}
.Ancilla-Container-Transition-bottom{
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%);
}

.Ancilla-Container-SeparatorBtn{
  background-color: #000;
  text-align: center;
  position: relative;
  padding: 0 0 3em 0;
}
.Ancilla-Container-SeparatorBtn img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
}

.Ancilla-Container-SeparatorBtn a {
  /*display: inline-block;
  padding: 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;*/
}

.Ancilla-Container-SeparatorBtn .--FloatOnImg{
  position: absolute;
  bottom: 5em;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.5em;
  color:#FFF;
  background-color: #500;
  
}
.Ancilla-Container-SeparatorBtn .--FloatOnImg:hover{
  
}

.Ancilla-Container-bottom{
  background-color: #151515;
  color: #fff;
  padding: 0 0 2em 0;
  text-align: center;
}
.Ancilla-Container-bottom h1{
  color: #fff;
  padding: 1em;
}
.Ancilla-Container-bottom .--redText{
  color: red;
} 
.Ancilla-Container-bottom .Ancilla-subTitle{
  color: #fff;
}
.Ancilla-Container-bottom a{
  /*display: inline-block;
  padding: 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;*/

}

/*Button Links background colors*/
.future_carousel-link a,
.Ancilla-Container-bottom a,
/*.Ancilla-Container-Pricing a,*/
.Ancilla-Container-manualVideo a,
.Ancilla-Container-SeparatorBtn a{
  display: inline-block;
  padding: 0.6em 1em;
  max-width: auto;
  margin: 0 auto;
  color: #fff;
  border-radius: 0.4em;
  /*font-weight: bold;*/
  text-decoration: none;
  font-family: Futura, sans-serif;
  font-size: 1.5vw;
  text-transform:uppercase;
  background-color: #550000;
}

/*Buttons on Hover effects*/
.future_carousel-link a:hover,
.Ancilla-Container-bottom a:hover,
.Ancilla-Container-Pricing a:hover,
.Ancilla-Container-manualVideo a:hover,
.Ancilla-Container-SeparatorBtn a:hover{
  background-color: red;
}

@media only screen and (max-width: 800px) {
  .future_Ideal-banner{
    padding: 0 4em;
  }
 .future_Ideal-title {
  font-size: 36px;
  color: #000;
  margin-top: 1em;
}
  .future_Ideal-text {
    font-size: 24px;
    color: #000;
    margin-top: 20px;
    padding: 0 0;
    }
  .future_slider{
    margin: 0 1vw;
  }
  .Ancilla-Container-SIGO{
    background-position: center;
  }
}
@media only screen and (max-width: 630px) {
  .future_spatial-bannerVideo,
  .future_ancilla-bannerVideo {
    position: absolute;
    max-height: 100%;
    max-width: initial;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .future_slider-container{
    min-height: initial;
    padding: 0;
  }
}
@media only screen and (max-width: 500px) {
  .future_dream-banner h1, #MainContent .future_hope-title {
  font-size: calc(1.2em + 2vw);
  }
  .future_banner-text, .future_hope-text {
    font-size: calc(0.9em + 2vw);
  }
  .future_banner-ancilla-link {
  font-size: 3vw;
  }
  .future_carousel-link a{
    font-size: 3vw;
    width: 100%;
  }
  .future_carousel-text{
    font-size: 2.5vw;
  }
  .Ancilla-Container-SIGO{
    min-height: 50vw;
  }
  .Ancilla-subTitle {
    font-size: 4vw;
  }
  .Ancilla-Price{
    width:100%;
    font-size: 5vw;
  }
  .Ancilla-image{
    max-width: 50vw;
  }
  
  .Ancilla-specs{
    max-width: 50vw;
  }
  .Ancilla-specs h1{
    font-size: 1.6em;
    text-align: center;
  }  
  .Ancilla-specs ul{
    font-size: 2.5vw;
  }
  .Ancilla-specs a {
    font-size: 3vw;
  }
  .Ancilla-Title--AffordabilitySection {
    font-size: 6vw;
  }
  .Ancilla-Container-Title{
    padding: 3.5em auto;
  }
  .Ancilla-Title{
    font-size: 6vw;
  }
  .Ancilla-Container-Title--AffordabilitySection{
    padding: 2em 0 0 0;
  }
  .Ancilla-Container-AffordabilitySection{
    padding: 1em 0 0 0;
  }
  .Ancilla-Container-AffordabilitySection p{
    font-size: 5vw;
  }
  .Ancilla-Container-SeparatorBtn {
    padding: 0 0 1em 0;
  }
  .Ancilla-Container-SeparatorBtn .--FloatOnImg {
    font-size: 3vw;
    bottom: 5em;
    white-space: nowrap;
  }
  .Ancilla-Container-SeparatorBtn a {
    font-size: 3vw;
  }
  .Ancilla-Container-bottom a{
    font-size: 3vw;
  }
}

@media only screen and (max-width: 350px) {

  .future_carousel-text {
    font-size: 3.5vw;
  }
  .future_slider, .future_slider-text_container {
    width: 100%;
    float: initial;
  }
  .Ancilla-Container-SIGO{
    min-height: 36vw;
    flex-direction: initial;
  }
  .Ancilla-subTitle{
    font-size: 8vw;
  }
  .Ancilla-Title--AffordabilitySection{
    font-size: 6vw;
  }
  .Ancilla-Container-AffordabilitySection p {
    font-size: 6vw;
  }
}